mintmenu
homebank
aspell-uk
libreoffice-langpack-ru
stardict-slovnyk_ru-en
stardict-slovnyk_en-uk
stardict-slovnyk_uk-en
stardict-slovnyk_uk-ru

# NVIDIA drivers
kernel-modules-nvidia-@KERNEL_MOD@
nvidia-xconfig

# ATI proprietary driver
fglrx_glx
fglrx-tools
kernel-modules-fglrx-@KERNEL_MOD@

vlock

hplip-PPDs
